
/* Class = "NSButtonCell"; title = "@2x"; ObjectID = "0mR-GZ-7ip"; */
"0mR-GZ-7ip.title" = "@2x";

/* Class = "NSMenuItem"; title = "Classic"; ObjectID = "DUH-iP-Re2"; */
"DUH-iP-Re2.title" = "经典";

/* Class = "NSTextFieldCell"; title = "Image Generation"; ObjectID = "Doy-fp-fb4"; */
"Doy-fp-fb4.title" = "图像生成";

/* Class = "NSTextFieldCell"; title = "Please note that Google requires your website to \"have and abide by an appropriate Privacy Policy\". As a convenience, you can add a Google Analytics specific fragment of privacy policy."; ObjectID = "J3h-M8-YFS"; */
"J3h-M8-YFS.title" = "请注意谷歌需要您的网站 \"拥有并遵守适当的隐私政策\". 方便起见，你可以添加谷歌分析特定片段的隐私政策。";

/* Class = "NSButtonCell"; title = "Website Icon"; ObjectID = "NIa-co-2Xe"; */
"NIa-co-2Xe.title" = "网页图标";

/* Class = "NSTextFieldCell"; placeholderString = "example.com"; ObjectID = "Waf-FL-W2r"; */
"Waf-FL-W2r.placeholderString" = "example.com";

/* Class = "NSTextFieldCell"; placeholderString = "UA-XXXX-Y"; ObjectID = "X6q-eM-Lvi"; */
"X6q-eM-Lvi.placeholderString" = "UA-XXXX-Y";

/* Class = "NSButtonCell"; title = "@3x"; ObjectID = "aW5-1o-2px"; */
"aW5-1o-2px.title" = "@3x";

/* Class = "NSButtonCell"; title = "Google Analytics"; ObjectID = "eQx-WY-6yj"; */
"eQx-WY-6yj.title" = "谷歌分析";

/* Class = "NSMenuItem"; title = "Universal"; ObjectID = "eSF-Jr-zTi"; */
"eSF-Jr-zTi.title" = "通用";

/* Class = "NSButtonCell"; title = "Add Privacy Policy fragment"; ObjectID = "gwl-Hl-rfB"; */
"gwl-Hl-rfB.title" = "添加隐私政策片段";

/* Class = "NSTextFieldCell"; title = "Generate images for screens with pixel density:"; ObjectID = "pCY-gl-Cmj"; */
"pCY-gl-Cmj.title" = "为有像素密度的屏幕生成图片:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "uOl-qf-gEo"; */
"uOl-qf-gEo.title" = "选择";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "wDf-JX-1uC"; */
"wDf-JX-1uC.title" = "移除";
